/***OVERRRIDES***/

.jqTransformTextarea, .jqTransformSelectWrapper {
	margin:0 3px 3px;
}
.jqTransformSelectWrapper {
	background:NONE left top;
	float:left;
	height:31px;
	
	width:45px;
	/*position:relative;
	top:20px;*/
}

button.jqTransformButton{
	right:10px;
}
/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 45px;
	position:relative;
	height: 31px;
	background: url(../core_images/select_left_home.png) no-repeat top left;
	float:left;
}
.jqTransformSelectWrapper div span {
	font-size: 12px;
	float: none;
	position: absolute;
	width: 14px;
	height: 31px;
	line-height: 15px;
	padding: 8px 0 0 7px;
	overflow: hidden;
	cursor:pointer;/*border: 1px solid #CCCCCC;*//*	border-right: none;*/
}
.jqTransformSelectWrapper a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 22px;
	height: 31px;
	top:0px;
	background: url(../core_images/select_right_home.png) no-repeat center center;
}
/*** column layouts  ***/
.kw .kwSearchContainer{
	position:relative;
	z-index:1000px;
	top:79px;
	left:120px;
	
	background:url(../core_images/kwSearchbox_bg_transparent.png) repeat-x;
	width:380px;
	height:165px;
}

.kw .kwSearchContainer .formSearchContainer{
	position:relative;
	top:-10px;	
}

*+html .kw .kwSearchContainer .formSearchContainer{
	top:10px;
}


.kw #kwSearch .searchWrapper {
	margin:0px;
}
.kw #kwSearch .searchTop {
	
	height:69px;
	 margin: 0 0 30px; 
	
}
/*.kw #kwSearch .btn{
  margin: 26px 0 0 0;
  padding: 0;
  float: left;
  line-height: 14px;
  background:url(../core_images/search_btn_go.jpg);
  height:20px;
  width:20px;
}
*/
.kw #kwSearch{
	margin:0 0 0 10px;
}

.kw #kwSearch .searchTop .colLeft {
	float:left;
	width:170px;
}
.kw #kwSearch .searchTop .colRight {
	float:right;
	width:150px;
}
.kw #kwSearch .searchTop ul {
	 color: #CC0000;
    font-size: 0.8em;
    margin-top: -20px;
    padding: 20px 0 0 20px;
    position: relative;
    z-index: 999;
}
.kw #kwSearch .searchTop ul li {
/*	list-style-image:url(../core_images/kwSearch_arrow.png);*/
	margin-left:10px;
	line-height:1em;
	padding:2px 0px;
}
.kw #kwSearch .searchTop ul li a {
	color:#b40101;
}


.kw #kwSearch .searchForm {
	font-size:1.4em;
	padding:0px 3px;
	/*position:relative;
	top:-16px;*/
}

/****search dropdowns******/



.kw #info {
	margin:auto;
	width:600px;
	color:#333333;
	padding:10px;
	background:#e8ffbf;
}
.kw #dropdownMenu {

	margin:0 0 0 10px;
	padding:0px 0;

	
	width:440px;
	z-index:100;
	height:20px;
	
	clear:both;
	position:relative;
	top:-20px;
}

.kw #dropdownMenu ul{
	padding:0;
	
}

.kw #dropdownMenu a {
	color: #999;
	font-size:.7em;
	text-decoration:none;
}
.kw #dropdownMenu a:hover {
	text-decoration:underline;
}
.kw #dropdownMenu li {
	display:inline;
	position:relative;
}
.kw #dropdownMenu li span {
	position:relative;
	z-index:10;
	padding:4px 4px 4px 4px;
	border-bottom:none;
	line-height:28px;
}
.kw #dropdownMenu li span a {
	font-weight:bold;
	padding:0 6px 0px 2px;
}
.kw #dropdownMenu li span.over {
	padding:4px 3px 4px 5px;
	border-top:solid 1px #E5E5E5;
	border-left:solid 1px #E5E5E5;
	border-right:solid 1px #999999;
	border-bottom:solid 1px #fff;
}
*+html .kw #dropdownMenu li span.over {
	border-top:solid 2px #E5E5E5;
	padding-bottom:3px;
} /* IE6 */
.kw #dropdownMenu li span.over a {
}
.kw #dropdownMenu li span.over a:hover {
	text-decoration:none;
}
.kw #dropdownMenu li span.active {
	padding:4px 3px 4px 5px;
	border-top:solid 1px #E5E5E5;
	border-left:solid 1px #E5E5E5;
	border-right:solid 1px #999999;
	border-bottom:solid 1px #fff;
}
*+html .kw #dropdownMenu li span.active {
	border-top:solid 2px #E5E5E5;
	padding-bottom:3px;
}
.kw #dropdownMenu li span.active a {
}
.kw #dropdownMenu li span.active a:hover {
	text-decoration:none;
}
.kw #dropdownMenu img.arrow { /*margin-left:4px;*/
	cursor:pointer;
}
.kw #dropdownMenu div.sub_menu {
	display:none;
	position:absolute;
	left:0;
	top:0px;
	margin-top:18px;
	border-top:solid 1px #E5E5E5;
	border-left:solid 1px #E5E5E5;
	border-right:solid 1px #999999;
	border-bottom:solid 1px #999999;
	padding:4px;
	top:2px;
	width:160px;
	background:#FFFFFF;
}
* html.kw #dropdownMenu div.sub_menu {
	margin-top:23px;
} /* IE6 */
*+html .kw #dropdownMenu div.sub_menu {
	margin-top:23px;
} /* IE7 */
.kw #dropdownMenu div.sub_menu a:link, .kw #dropdownMenu div.sub_menu a:visited, .kw #dropdownMenu div.sub_menu a:hover {
	display:block;
	font-size:11px;
	padding:4px;
}
.kw #dropdownMenu a.item_line {
	border-top:solid 1px #E5E5E5;
	padding-top:6px !important;
	margin-top:3px;
}
.kw #dropdownMenu_menu p {
	margin:0;
}
.kw #dropdownMenu_menu a {
	color:#6AC;
}
.kw #dropdownMenu_menu label {
	font-weight:normal;
}
/****search forms styles***/
p, h1, form, button {
	border:0;
	margin:0;
	padding:0;
}
.spacer {
	clear:both;
	height:1px;
}
/* ----------- My Form ----------- */
.kw .myform {
	margin:0 auto;
	width:100px;
	padding:0px;
}
/* ----------- kwForms ----------- */
.kw #kwForms {
	background:none;
}
.kw #kwForms h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
}
.kw #kwForms p {
	font-size:11px;
	color:#666666;
	margin-bottom:20px;
	border-bottom:solid 1px #ccc;
	padding-bottom:10px;
}
.kw #kwForms label {
	display:block;
	font-weight:bold;
	text-align:right;
	width:140px;
	float:left;
}
.kw #kwForms .small {
	color:#666666;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:140px;
}
.kw #kwForms input {
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:200px;
	margin:2px 0 20px 10px;
}
.kw #kwForms button {
	clear:both;
	margin-left:150px;
	width:125px;
	height:31px;
	background:#666666 url(img/button.png) no-repeat;
	text-align:center;
	line-height:31px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}
/*****MAIN SEARCH CITY, STATE, ZIP***/

/**overrides lines**/

.kw .lines {
background: url(../images/lines.png)  no-repeat transparent;
height:449px;
left:0px;
position:relative;
top:0;
width:1000px;
}
.kw .bannerColLeft {
    position:relative;
}
.kw .kwSearchContainer {
height:165px;
background:none;
left:120px;
position:absolute;
top:100px;
*top:76px;
width:380px;
}
.kw #adSpace {
height:160px;
left:790px;
position:relative;
top:-690px;
width:210px;
z-index:9980;
}
.kw .slideAd {

top:168px;
*top:1px;

}
.kw a.trigger {

top:169px;
*top:2px;

}

.kw #kwSearch .searchForm {
    padding: 0 3px 0 0;  
}
